@charset "utf-8";

/*	【汎用】タイトル
---------------------------------*/
/*タイトル*/
.ttl-cmn01 {
	font-size: 2rem;
	font-weight: 700;
	border-bottom: 3px solid #123073;
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 5px;
}

.ttl-cmn01 span {
	display: inline-block;
	font-size: 1.6rem;
	color: #2d7ac7;
	margin-left: 35px;
}

.ttl-cmn01.mb50 {
	margin-bottom: 50px;
}

.ttl-cmn01:after {
	content: '';
	width: 95px;
	height: 3px;
	background: #cc6633;
	position: absolute;
	bottom: -3px;
	left: 0;
}

.ttl-cmn02 {
	font-size: 1.8rem;
	font-weight: 700;
	border-bottom: 3px solid #123073;
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 5px;
}

.ttl-cmn02:after {
	content: '';
	width: 50px;
	height: 3px;
	background: #cc6633;
	position: absolute;
	bottom: -3px;
	left: 0;
}

.ttl-cmn02 span {
	font-size: 1.4rem;
	color: #999999;
	letter-spacing: 0.2em;
	margin-left: 30px;
}

.ttl-cmn03 {
	display: inline-block;
	font-size: 2rem;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0.05em;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #fff;
}

.ttl-cmn04 {
	font-size: 2rem;
	font-weight: 700;
}

.ttl-cmn04--white {
	color: #fff;
}

.ttl-cmn04--blue {
	color: #084a81;
}

.ttl-cmn05 {
	font-size: 1.8rem;
	font-weight: 700;
}

.ttl-cmn05--blue {
	color: #084a81;
}

.ttl-cmn05--underline {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

.ttl-cmn06 {
	font-size: 1.8rem;
	font-weight: 700;
	background: #f8f8f8;
	padding: 12px 15px;
	color: #084a81;
	margin-bottom: 20px;
	line-height: 1.4;
}

.ttl-cmn07 {
	font-size: 1.7rem;
	font-weight: 700;
}

.ttl-cmn07--blue {
	color: #084a81;
}

.ttl-cmn08 {
	font-size: 1.6rem;
	font-weight: 500;
	background: #00396b;
	padding: 7px 10px;
	color: #fff;
	line-height: 1.4;
}

.ttl-cmn09 {
	font-size: 1.7rem;
	font-weight: 700;
	color: #084a81;
	margin-bottom: 15px;
	padding-left: 15px;
	border-left: 3px solid #123073;
}


@media screen and (max-width:767px) {
	.ttl-cmn01 {
		font-size: 1.8rem;
	}

	.ttl-cmn01.mb50 {
		margin-bottom: 30px;
	}

	.ttl-cmn01 span {
		display: block;
		font-size: 1.4rem;
		margin-left: 0;
	}

	.ttl-cmn02 {
		font-size: 1.8rem;
	}

	.ttl-cmn03 {
		font-size: 1.8rem;
	}

	.ttl-cmn04 {
		font-size: 1.6rem;
	}

	.ttl-cmn05 {
		font-size: 1.6rem;
	}

	.ttl-cmn06 {
		font-size: 1.8rem;
		margin-bottom: 20px;
	}

	.ttl-cmn06 {
		font-size: 1.6rem;
	}

	.ttl-cmn07 {
		font-size: 1.6rem;
	}

	.ttl-cmn08 {
		font-size: 1.6rem;
	}

	.ttl-cmn09 {
		font-size: 1.6rem;
	}
}

/*	【汎用】ボタン
---------------------------------*/
.btn-cmn01--right {
	text-align: right;
}

.btn-cmn01--center {
	text-align: center;
}

.btn-cmn01 a, .btn-cmn01 span {
	display: inline-block;
	position: relative;
	height: 26px;
	line-height: 24px;
	font-size: 1.3rem;
	padding: 0 45px 0 10px;
	background: #333;
	color: #fff;
	letter-spacing: 0.05em;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	cursor: pointer;
}

.btn-cmn01--transparent a {
	background: rgba(0, 0, 0, 0);
	color: #fff;
	font-size: 1.4rem;
}

.btn-cmn01--big a {
	min-width: 200px;
	height: 40px;
	font-size: 1.4rem;
	line-height: 40px;
	text-align: center;
	padding: 0 60px;
}

.btn-cmn01 a:after, .btn-cmn01 span:after {
	content: "";
	background: no-repeat center center / contain;
	background-image: url(../images/common/icon_arw01.png);
	position: absolute;
	top: -2px;
	right: 15px;
	width: 27px;
	height: 100%;
}

.btn-cmn01--anothertab a:after {
	background-image: url(../images/common/icon_anothertab.png);
	width: 13px;
}

.btn-cmn02 {
	width: 300px;
}

.btn-cmn02--center {
	margin-right: auto;
	margin-left: auto;
}

.btn-cmn02 a {
	display: block;
	border: 1px solid #084a81;
	background: #fff;
	font-weight: 500;
	color: #084a81;
	text-align: center;
	padding: 20px 10px;
	line-height: 1;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	cursor: pointer;
}

.btn-cmn02 a:hover {
	border: 1px solid #084a81;
	background: #084a81;
	font-weight: 500;
	color: #fff;
	opacity: 1;
}

.btn-cmn02--knowhow-theme a {
	color: #2d7ac7;
	border-color: #2d7ac7;
}

.btn-cmn02--knowhow-theme a:hover {
	color: #fff;
	background: #2d7ac7;
	border-color: #2d7ac7;
}

.btn-cmn02--knowhow-industry a {
	color: #1c8cb0;
	border-color: #1c8cb0;
}

.btn-cmn02--knowhow-industry a:hover {
	color: #fff;
	background: #1c8cb0;
	border-color: #1c8cb0;
}

.btn-cmn03 {
	max-width: 600px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.btn-cmn03 a {
	display: block;
	border: 1px solid #cc6633;
	background: #cc6633;
	padding: 20px 10px;
	text-align: center;
}

.btn-cmn03 a span {
	display: inline-block;
	font-size: 1.8rem;
	font-weight: 500;
	color: #fff;
	line-height: 1.5;
	letter-spacing: 0.05em;
	padding: 0 45px 0 0;
	position: relative;
}

.btn-cmn03 a span:after {
	content: "";
	background: no-repeat center center / contain;
	background-image: url(../images/common/icon_anothertab.png);
	position: absolute;
	top: -2px;
	right: 8px;
	width: 13px;
	height: 100%;
}

@media screen and (max-width:767px) {
	.btn-cmn01 {
		text-align: center;
	}

	.btn-cmn01 a, .btn-cmn01 span {
		width: 100%;
		max-width: 325px;
		line-height: 50px;
		height: 50px;
		text-align: center;
		font-size: 1.4rem;
		padding: 0;
	}

	.btn-cmn01--transparent a {
		background: #ccc;
		color: #000;
	}

	.btn-cmn01 a:after, .btn-cmn01 span:after {
		content: none;
	}

	.btn-cmn03 a span {
		font-size: 1.5rem;
	}
}

/*	【汎用】テーブル
---------------------------------*/
table {
	width: 100%;
}

table.fixed {
	table-layout: fixed;
}

.w50 {
	width: 50px;
}

.w90 {
	width: 90px;
}

.w20per {
	width: 20%;
}

.w30per {
	width: 30%;
}

.w40per {
	width: 40%;
}

.nowrap {
	white-space: nowrap;
}

.th-left th {
	text-align: left;
}

/*線のみ*/
.tbl-cmn01 table {
	border-top: 1px solid #ccc;
	text-align: left;
}

.tbl-cmn01 table tr {
	border-bottom: 1px solid #ccc;
}

.tbl-cmn01 table th {
	padding: 15px 0;
	width: 160px;
}

.tbl-cmn01 table td {
	width: calc(100% - 160px);
	padding: 15px 0;
}

@media screen and (max-width:767px) {
	.tbl-cmn01 table {
		font-size: 1.4rem;
	}

	.tbl-cmn01 table th {
		display: block;
		padding: 15px 0 5px;
		width: 100%;
	}

	.tbl-cmn01 table td {
		display: block;
		padding: 0 0 15px;
		width: 100%;
	}
}

/*thに色付きthが横並び・SP時レイアウト変更（過去のセミナー使用）*/
.tbl-cmn02 table {
	border-top: 1px solid #ccc;
	text-align: left;
	border-left: 1px solid #ccc;
}

.tbl-cmn02 table tr {
	border-bottom: 1px solid #ccc;
}

.tbl-cmn02 table th {
	padding: 10px;
	background: #f0f1f2;
	border-right: 1px solid #ccc;
	text-align: center;
}

.tbl-cmn02 table td {
	border-right: 1px solid #ccc;
	vertical-align: top;
}

.tbl-cmn02 table td .seminar-past-txt {
	padding: 10px;
}

.tbl-cmn02 table td span.tbl-sp-th {
	display: none;
}

@media screen and (max-width:767px) {
	.tbl-cmn02 table {
		font-size: 1.4rem;
		border-top: none;
		border-left: none;
	}

	.tbl-cmn02 table tr:first-of-type {
		display: none;
	}

	.tbl-cmn02 table tr {
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-bottom: none;
		display: block;
		margin-bottom: 10px;
	}

	.tbl-cmn02 table tr:last-of-type {
		margin-bottom: 0;
	}

	.tbl-cmn02 table td {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		border-bottom: 1px solid #ccc;
	}

	.tbl-cmn02 table td span.tbl-sp-th {
		display: block;
		background: #f0f1f2;
		padding: 10px;
		width: 100px;
		border-right: 1px solid #ccc;
	}

	.tbl-cmn02 table td .seminar-past-txt {
		width: calc(100% - 100px);
	}
}

/*thに色付きthが縦並び（受付中セミナーページ使用）*/
.tbl-cmn03 table {
	border-top: 1px solid #ccc;
	text-align: left;
	border-left: 1px solid #ccc;
}

.tbl-cmn03 table tr {
	border-bottom: 1px solid #ccc;
}

.tbl-cmn03 table th {
	padding: 15px;
	background: #f0f1f2;
	border-right: 1px solid #ccc;
	vertical-align: middle;
}

.tbl-cmn03 table td {
	padding: 15px;
	border-right: 1px solid #ccc;
	vertical-align: middle;
}

@media screen and (max-width:1023px) {
	.tbl-cmn03 table th {
		padding: 12px;
	}

	.tbl-cmn03 table td {
		padding: 12px 20px;
	}
}

@media screen and (max-width:767px) {
	.tbl-cmn03 table {
		font-size: 1.4rem;
	}

	.tbl-cmn03 table th {
		display: block;
		padding: 10px;
		width: 100%;
		border-right: 1px solid #ccc;
	}

	.tbl-cmn03 table td {
		display: block;
		padding: 10px;
		width: 100%;
		border-left: 1px solid #ccc;
	}
}

/*thが紺色文字小さい（コンサルティングページ使用）*/
.tbl-cmn04 table {
	border-top: 1px solid #ccc;
	text-align: left;
	border-left: 1px solid #ccc;
	font-size: 1.4rem;
	line-height: 1.6;
}

.tbl-cmn04 table tr {
	border-bottom: 1px solid #ccc;
}

.tbl-cmn04 table th {
	padding: 5px;
	border-right: 1px solid #ccc;
	text-align: center;
	background: #00396b;
	color: #fff;
	vertical-align: middle;
	line-height: 1.5;
}

.tbl-cmn04 table .bg-gray {
	background: #efefef;
	color: #333;
}

.tbl-cmn04 table td {
	border-right: 1px solid #ccc;
	vertical-align: top;
	padding: 5px;
}

.tbl-cmn04.th-left th {
	text-align: left;
}

.tbl-cmn04 th.leftOn {
	text-align: left;
}

.tbl-cmn04.td-right td {
	text-align: right;
}

.tbl-cmn04.td-center td {
	text-align: center;
}

.tbl-cmn04.td-center td.leftOn {
	text-align: left;
}

/*th水色*/
.tbl-cmn04.tbl-cmn04--lightblue table th {
	background: #e6ecf8;
	color: #333;
}

.tbl-cmn04 .maru {
	padding-left: 1.3em;
	position: relative;
}

.tbl-cmn04 .maru:before {
	content: '〇';
	position: absolute;
	top: 0;
	left: 0;
}

/*背景水色*/
.tbl-cmn04 table .bg-lightblue, .tbl-cmn04.tbl-cmn04--lightblue table .bg-lightblue th {
	background: #e9f3fb;
	color: #333;
}

/*〇と×*/
.tbl-cmn04 .batsu {
	padding-left: 1.3em;
	position: relative;
}

.tbl-cmn04 .batsu:before {
	content: '×';
	position: absolute;
	top: 0;
	left: 0;
}

/*対角線*/
.diagonal {
	position: relative;
}

.diagonal-rightdown {
	height: 100%;
	width: 100%;
	border-top: solid #ccc 1px;
	transform: matrix(1, 0.40, 0, 1, 0, 0);
}

.diagonal-rightdown__txt01 {
	position: absolute;
	bottom: 5px;
	left: 5px;
}

.diagonal-rightdown__txt02 {
	position: absolute;
	top: 5px;
	right: 5px;
}

/*黄色*/
.tbl-cmn04.tbl-cmn04--lightblue th.yellow {
	background: #fff2cc;
}

@media screen and (max-width:767px) {
	.tbl-cmn04 table td {
		font-size: 1.4rem;
	}
}

table .middle, .tbl-cmn04 table td.middle {
	vertical-align: middle;
}

/*最初のth横並び背景色有　左ののth30％（評価表・賃金表サンプル使用）*/
.tbl-cmn05 table {
	border-top: 1px solid #ccc;
	text-align: left;
	border-left: 1px solid #ccc;
}

.tbl-cmn05 table tr {
	border-bottom: 1px solid #ccc;
}

.tbl-cmn05 table th {
	padding: 15px;
	border-right: 1px solid #ccc;
	vertical-align: middle;
}

.tbl-cmn05 table tr:first-of-type th {
	padding: 10px;
	text-align: center;
	background: #f0f1f2;
	font-weight: 500;
}

.tbl-cmn05 table td {
	border-right: 1px solid #ccc;
	vertical-align: top;
	padding: 15px;
}

.tbl-cmn05 table tr:not(:first-of-type) th {
	width: 30%;
}

.tbl-cmn05 .tbl-sp-th {
	display: none;
}

@media screen and (max-width:767px) {
	.tbl-cmn05 table th, .tbl-cmn05 table tr:not(:first-of-type) th {
		display: block;
		width: 100%;
		border-bottom: 1px solid #ccc;
		background: #f0f1f2;
	}

	.tbl-cmn05 table tr:first-of-type th:last-of-type {
		border-bottom: none;
	}

	.tbl-cmn05 table td {
		display: block;
		width: 100%;
	}
}

/*2カラムフロー矢印あり（コンサルティングページ使用）*/
.tbl-cmn06 table {
	font-size: 1.5rem;
	line-height: 1.6;
}

.tbl-cmn06 table th {
	padding: 5px;
	text-align: center;
	background: #00396b;
	color: #fff;
	vertical-align: middle;
	width: 130px;
	line-height: 1.5;
}

.tbl-cmn06 table td {
	vertical-align: top;
	padding: 5px 10px;
	background: #f4f8fb;
}

.tbl-cmn06 table .arrow {
	height: 40px;
	position: relative;
}

.tbl-cmn06 table .arrow td {
	background: #fff;
}

.tbl-cmn06 table .arrow:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #00396b transparent transparent transparent;
	position: relative;
	top: 27px;
	left: 50px;
}

@media screen and (max-width:767px) {
	.tbl-cmn06 table {
		font-size: 1.4rem;
	}

	.tbl-cmn06 table th {
		width: 80px;
	}

	.tbl-cmn06 table .arrow {
		position: relative;
	}

	.tbl-cmn06 table .arrow:before {
		left: 25px;
	}
}

/*	パンくず
---------------------------------*/
.topicpath {
	padding: 15px 0;
	color: #666;
	line-height: 1.5;
	text-shadow: 1px 1px 4px #fff, -1px 1px 4px #fff, 1px -1px 4px #fff, -1px -1px 4px #fff, 3px 3px 10px #fff, -3px 3px 10px #fff, 3px -3px 10px #fff, -3px -3px 10px #fff;
}

.topicpath {
	font-size: 1.2rem;
}

@media screen and (max-width: 1023px) {
	.topicpath {
		font-size: 1rem;
	}
}

/*	ヘッダー
---------------------------------*/
header {
	position: relative;
}

header:before {
	content: '';
	background: no-repeat left top / contain;
	background-image: url(../images/common/bg_hd_left.jpg);
	width: 20%;
	height: 350px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -10;
}

header:after {
	content: '';
	background: no-repeat right top / contain;
	background-image: url(../images/common/bg_hd_right.jpg);
	width: 20%;
	height: 350px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -10;
}

.hd-info {
	max-width: 1200px;
	height: 65px;
	margin: 0 auto;
}

.hd-info__left, .hd-info__right {
	height: 100%;
}

.hd-info__logo {
	margin-right: 20px;
}

.hd-info__keyword {
	font-size: 1.2rem;
	color: #053f6f;
	letter-spacing: 0.05em;
	line-height: 1.33;
}

.hd-info__link {
	font-size: 1.3rem;
	letter-spacing: 0.075em;
}

.hd-info__link--01 {
	margin-right: 10px;
}

.hd-info__link--02 {
	margin-right: 20px;
}

.support-area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	width: 45px;
	height: 45px;
	font-size: 1.3rem;
	font-weight: 700;
	color: #053c6b;
	letter-spacing: 0.1em;
	line-height: 1.23;
	border: 2px solid #053c6b;
}

.hd-info .support-area {
	margin-right: 10px;
}

.hd-info__btn {
	width: 165px;
}

.hd-info__btn--tel {
	margin-right: 5px;
}

.hd-info__btn a {
	display: block;
	background: linear-gradient(90deg, rgba(8, 74, 129, 1) 0%, rgba(2, 31, 61, 1) 100%);
	text-align: center;
	color: #fff;
}

.hd-info__btn a span {
	position: relative;
	line-height: 45px;
}

.hd-info__btn--tel span {
	padding-left: 30px;
	font-weight: 500;
	font-size: 1.8rem;
}

.hd-info__btn--tel span:before {
	content: '';
	background: no-repeat center center / contain;
	background-image: url(../images/common/icon_free.png);
	width: 27px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.hd-info__btn--mail span {
	padding-left: 30px;
	font-size: 1.4rem;
}

.hd-info__btn--mail span:before {
	content: '';
	background: no-repeat center center / contain;
	background-image: url(../images/common/icon_mail.png);
	width: 22px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.nav-wrap {
	position: relative;
}

.nav-wrap:before {
	content: '';
	width: 100%;
	height: 70px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: linear-gradient(90deg, rgba(3, 79, 142, 1) 0%, rgba(2, 31, 61, 1) 100%);
}

.sub-nav {
	position: relative;
	z-index: 20;
	padding: 2px 0 5px;
}

.sub-nav li:not(:last-of-type) {
	margin-right: 20px;
}

.sub-nav li a {
	color: #fff;
	font-size: 1.4rem;
	padding-left: 30px;
	position: relative;
}

.sub-nav li:nth-of-type(3n) a {
	padding-left: 25px;
}

.sub-nav li a:before {
	content: '';
	background: no-repeat center center / contain;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.sub-nav li:nth-of-type(1) a:before {
	background-image: url(../images/common/icon_cnsl.png);
	width: 22px;
}

.sub-nav li:nth-of-type(2) a:before {
	background-image: url(../images/common/icon_eye.png);
	width: 24px;
}

.sub-nav li:nth-of-type(3) a:before {
	background-image: url(../images/common/icon_book.png);
	width: 15px;
}

.main-nav {
	background: #fff;
	box-shadow: 1px 1px 8px rgba(153, 153, 153, 0.33), -1px -1px 8px rgba(153, 153, 153, 0.33);
	position: relative;
	z-index: 20;
}

.main-nav {
	border: 1px solid #cccccc;
}

.main-nav li {
	width: calc(100% / 7);
	border-right: 1px solid #cccccc;
}

.main-nav li a {
	display: block;
	height: 60px;
	text-align: center;
	padding-top: 10px;
}

.main-nav li:nth-of-type(5) a, .main-nav li:last-of-type a {
	padding-top: 4px;
}

.main-nav li a strong {
	font-size: 1.5rem;
	display: block;
	color: #000000;
	font-weight: 500;
	line-height: 1.1;
	margin-bottom: 0.6em;
}

.main-nav li:nth-of-type(5) a strong, .main-nav li:last-of-type a strong {
	margin-bottom: 0.3em;
}

.main-nav li a small {
	display: block;
	font-size: 1.2rem;
	color: #0066cc;
	font-weight: 500;
	line-height: 1;
}

.main-nav li:last-of-type {
	border-right: none;
}

@media screen and (max-width: 1600px) {
	header:before {
		background-position: -50px top;
	}

	header:after {
		background-position: 50px top;
	}
}

@media screen and (max-width: 1400px) {
	header:before {
		background-position: -130px top;
	}

	header:after {
		background-position: 130px top;
	}
}

@media screen and (max-width: 1230px) {
	header {
		border-bottom: 1px solid #2d7ac7;
		padding: 10px 15px 5px 10px;
		background: #fafafa;
	}

	header:before, header::after {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	header {
		padding-bottom: 10px;
	}
}

/* PC時サブメニュー */

.hd-drop {
	position: relative;
}

.hd-drop .navdrop {
	width: 270px;
	height: auto;
	position: absolute;
	top: 100%;
	left: 0px;
	padding: 15px 20px;
	color: #fff;
	background-color: rgba(8, 74, 129, 0.95);
	opacity: 0;
	visibility: hidden;
	z-index: 100;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	z-index: 200;
}

.hd-drop:last-of-type .navdrop {
	left: auto;
	right: 0;
}

.hd-drop:hover .hd-drop-a {
	padding-bottom: 20px;
}

.hd-drop:hover {
	background-color: rgba(8, 74, 129, 0.95);
}

.main-nav li.hd-drop:hover a strong {
	color: #fff;
}

.main-nav li.hd-drop:hover a small {
	color: #fff;
}

.hd-drop:hover .navdrop {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.hd-drop .navdrop li {
	width: 100%;
	border-right: none;
}

.hd-drop .navdrop li a {
	font-size: 1.4rem;
	display: inline-block;
	height: auto;
	line-height: 2.2;
	position: relative;
	margin-right: 0;
	padding-top: 0;
	color: #fff;
}

.hd-drop .navdrop li a:after {
	content: '';
	background: #fff;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0px;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
	width: 0;
}

.hd-drop .navdrop li a:hover {
	opacity: 1;
}

.hd-drop .navdrop li a:hover:after {
	width: 100%;
}

/* ハンバーガーメニュー時サブメニュー */
header nav ul li.parent ul, .sp-nav-display {
	display: none;
}

@media screen and (max-width: 1230px) {

	/*サブメニューなし*/
	.sp-nav-display {
		display: block;
	}

	.sp-nav ul li.not-parent a {
		display: block;
		padding: 15px 20px;
		text-align: left;
	}

	/*サブメニューあり*/
	header nav.sp-nav ul li.parent {
		padding: 0;
	}

	header nav.sp-nav ul li.parent>a {
		display: block;
		pointer-events: none;
		padding: 15px 20px;
		text-align: left;
		position: relative;
	}

	header nav.sp-nav ul li.parent ul {
		padding: 0 30px;
	}

	header nav.sp-nav ul li.parent>a:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		right: 10px;
		width: 20px;
		height: 2px;
		background-color: #666;
		transition: .2s;
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}

	header nav.sp-nav ul li.parent>a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		right: 10px;
		width: 20px;
		height: 2px;
		background-color: #666;
		transition: .3s;
	}

	header nav.sp-nav ul li.parent.opened>a:before {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	header nav.sp-nav ul li.parent.opened>a:after {
		background-color: transparent;
	}
}

/*	グローバナビ（タブレット、スマホ用）
---------------------------------*/
.navToggle,
.sp-nav {
	display: none;
}

.hm-display {
	display: none;
}

@media screen and (max-width: 1230px) {
	.hd-info__right {
		display: none;
	}

	.hm-display {
		display: block;
	}

	.hm-none {
		display: none;
	}

	.header__inr {
		height: 50px;
	}

	.header__logo {
		width: 130px;
	}

	.pc-nav {
		display: none;
	}

	.sp-nav {
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		padding: 0 0 30px;
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.95);
		-webkit-transition: .3s ease-in-out;
		-moz-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
		font-size: 1.5rem;
		z-index: 10001;
		visibility: hidden;
		opacity: 0;
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
		-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
		transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
		overflow: auto;
		max-width: 500px;
	}

	.sp-nav a * {
		transition: 0s;
	}

	.sp-nav .content-inr {
		margin: 0;
	}

	.sp-nav .flex-end {
		display: block;
		padding: 20px;
	}

	.sub-nav {
		height: auto;
		background: linear-gradient(90deg, rgba(3, 79, 142, 1) 0%, rgba(2, 31, 61, 1) 100%);
	}

	.sub-nav li:not(:last-of-type) {
		margin-right: 0;
		margin-bottom: 5px;
	}

	.nav-wrap:before {
		content: none;
	}

	.main-nav {
		box-shadow: none;
		border: none;
		background: rgba(255, 255, 255, 0);
	}

	.main-nav li {
		width: 100%;
		border-bottom: 1px solid #ccc;
	}

	.main-nav li a {
		height: auto;
		text-align: left;
		padding: 5px 0;
	}

	.main-nav li:nth-of-type(5) a, .main-nav li:last-of-type a {
		padding: 5px 0;
	}

	.main-nav li ul {
		margin-bottom: 10px;
	}

	.main-nav li ul li {
		border: none;
	}

	.main-nav li a strong {
		font-size: 1.6rem;
		margin-bottom: 10px;
	}

	.main-nav li.subtxt-none a strong {
		margin-bottom: 0;
	}

	.hd-info__link {
		display: inline-block;
		font-size: 1.5rem;
		margin: 20px 15px 0;
	}

	.sp-menu-tel {
		max-width: 320px;
		margin: 0 auto 20px;
	}

	.sp-nav .support-area {
		width: 60px;
		height: 60px;
		font-size: 1.5rem;
	}

	.hd-info__btn a span {
		line-height: 60px;
	}

	.hd-info__btn--tel {
		margin-right: 0;
		width: calc(100% - 66px);
	}

	.hd-info__btn--tel a span {
		font-size: 2.2rem;
		padding-left: 40px;
	}

	.hd-info__btn--tel a span:before {
		width: 35px;
	}

	.hd-info__btn--mail {
		width: 100%;
		max-width: 320px;
		margin: 0 auto;
	}

	.hd-info__btn--mail span {
		padding-left: 35px;
		font-size: 1.8rem;
	}

	/* ナビゲーション アニメーション */
	.open .sp-nav {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
		transition: transform 0.4s, opacity 0.4s;
	}

	/*ハンバーガーボタン*/
	.navToggle {
		display: block;
		position: fixed;
		right: 0px;
		top: 0px;
		margin: auto;
		width: 50px;
		height: 50px;
		background: #333;
		cursor: pointer;
		z-index: 10002;
	}

	.navToggle div {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		width: 25px;
		height: 16px;
	}

	.navToggle span {
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: #fff;
		left: 0;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
	}

	.navToggle span:nth-child(1) {
		top: 0;
	}

	.navToggle span:nth-child(2) {
		top: 7px;
	}

	.navToggle span:nth-child(3) {
		top: 14px;
	}

	/* ハンバーガーボタン 切り替えアニメーション */
	.open .navToggle {
		position: fixed;
	}

	.open .navToggle span:nth-child(1) {
		top: 7px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}

	.open .navToggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}

	.open .navToggle span:nth-child(3) {
		top: 7px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
}

@media screen and (max-width: 767px) {
	.hd-info {
		height: auto;
	}

	.sp-nav {
		max-width: 100%;
	}

	.hd-info__logo {
		width: 200px;
	}

	.hd-info__logo {
		margin-right: 0;
		margin-bottom: 10px;
	}

	.hd-info__keyword {
		width: 1100%;
	}
}

/*	フッター共通
---------------------------------*/
.ft-cmn {
	padding: 50px 0;
	background: no-repeat center center / cover;
	background-image: url(../images/common/bg_ft_cmn.jpg);
}

.ft-cmn__item {
	width: 43%;
	text-align: center;
	background: linear-gradient(90deg, rgba(8, 79, 142, 1) 0%, rgba(2, 31, 61, 1) 100%);
	color: #fff;
}

.ft-cmn__item:first-of-type {
	margin-right: 50px;
	padding: 15px 15px 20px;
}

.ft-cmn__item:nth-of-type(2n) a {
	display: block;
	padding: 15px 15px 20px;
}

.ft-cmn__ttl {
	margin-bottom: 5px;
}

.ft-cmn__cnsl-txt {
	line-height: 1.6;
	font-size: 1.5rem;
}

.ft-cmn__contact {
	border: 1px solid #fff;
	max-width: 360px;
	margin: 0 auto;
}

.ft-cmn__tel {
	width: 75%;
	padding: 12px 5px;
}

.ft-cmn__tel a {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	position: relative;
	padding-left: 40px;
	line-height: 1;
}

.ft-cmn__tel a:before {
	content: '';
	background: no-repeat center center / contain;
	background-image: url(../images/common/icon_free.png);
	width: 33px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.ft-cmn__tel-time {
	font-size: 1.4rem;
	margin-top: 3px;
}

.ft-cmn__tel-time span {
	font-size: 1.2rem;
}

.ft-cmn__mail {
	width: 25%;
}

.ft-cmn__mail a {
	height: 100%;
	background: #084a81;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

@media screen and (max-width: 1023px) {
	.ft-cmn__item {
		width: 100%;
		max-width: 500px;
	}

	.ft-cmn__item:first-of-type {
		margin-right: 0;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 767px) {
	.ft-cmn__tel-time span {
		display: block;
	}

	.ft-cmn__tel {
		width: 70%;
	}

	.ft-cmn__tel a {
		font-size: 2.1rem;
	}

	.ft-cmn__mail {
		width: 30%;
	}
}

@media screen and (max-width:374px) {
	.ft-cmn__tel a {
		font-size: 1.8rem;
	}
}

/*	フッター
---------------------------------*/
footer {
	position: relative;
}

.pagetop a {
	display: block;
	height: 70px;
	background: #084a81;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: 0.25em;
	text-align: center;
	line-height: 1;
	padding-top: 40px;
	position: relative;
}

.pagetop a:before {
	content: '';
	width: 15px;
	height: 15px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-50%) rotate(-45deg);
}

.ft__wrap {
	padding: 70px 0 90px;
}

.ft__inr {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.ft__info {
	width: 30%;
}

.ft__logo {
	margin-bottom: 15px;
}

.ft__about {
	margin-bottom: 10px;
}

.support-area {
	margin-right: 6px;
}

.ft__about-right {
	width: calc(100% - 60px);
}

.ft__tel-otr {
	margin-bottom: 5px;
}

.ft__tel {
	font-size: 1.8rem;
	font-weight: 700;
	padding-left: 25px;
	position: relative;
	margin-right: 10px;
	line-height: 1.2;
	margin-bottom: 3px;
}

.ft__tel:before {
	content: '';
	background: no-repeat center center / contain;
	background-image: url(../images/common/icon_free.png);
	width: 24px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.ft__tel-time {
	font-size: 1.2rem;
	line-height: 1;
}

.ft__address {
	font-size: 1.4rem;
	line-height: 1.5;
}

.ft__about-txt {
	background: #f0f1f2;
	padding: 10px 20px;
	font-size: 1.4rem;
	line-height: 1.5;
}

.ft__nav {
	width: 63%;
	font-size: 1.4rem;
}

.ft__nav ul:not(:last-of-type) {
	margin-right: 20px;
}

.ft__nav>ul>li {
	line-height: 1.7;
	margin-bottom: 10px;
	font-weight: 700;
}

.ft__nav ul li ul li {
	line-height: 1.5;
}

.ft__nav ul li ul li a {
	position: relative;
}

.ft__nav ul li ul li a:before {
	content: '- ';
}

.ft__copyright {
	text-align: center;
	color: #666;
	font-size: 1.3rem;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}

@media screen and (max-width: 1230px) {
	.ft__inr {
		margin-right: 15px;
		margin-left: 15px;
	}

	.ft__info {
		width: 100%;
		max-width: 1000px;
		margin: 0 auto 50px;
	}

	.ft__about {
		margin-bottom: 15px;
	}

	.ft__nav {
		width: 100%;
		max-width: 800px;
		margin: 0 auto;
	}
}

@media screen and (max-width:767px) {
	.pagetop a {
		height: 70px;
		padding-top: 40px;
	}

	.pagetop a:before {
		top: 20px;
	}

	.ft__nav {
		display: none;
	}

	.ft__info {
		width: 100%;
	}

	.ft__logo {
		width: 250px;
		margin: 0 auto 20px;
	}

	.ft__wrap {
		padding: 50px 0;
	}

	.ft__info {
		margin-bottom: 0;
	}

	.ft__tel {
		font-size: 2rem;
	}

	.ft__tel-time {
		font-size: 1.3rem;
	}

	.ft__address {
		line-height: 1.3;
	}

	.ft .support-area {
		margin-right: 15px;
	}

	.ft__copyright {
		font-size: 1rem;
		margin-bottom: 15px;
	}
}